.thumbBar {
  position: absolute;
  z-index: 100;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}

.thumbBG {
  position: absolute;
  overflow: hidden;
  opacity: 0.9;
}

.thumbContentBG {
  position: absolute;
  bottom: 1px;
  left: 0px;
  right: 0px;
  height: 105px;
  overflow: hidden;
  opacity: 0.9;
}

.thumbBox {
  position: absolute;
}

.thumbItem {
  position: absolute;
}

#fbOutBottomToolBar {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}

.numbering {
  position: absolute;
}

.button {
	width : 20px;
	height : 20px;
	top : 5px;
	border-radius : 4px;
	position:absolute;
	
}

.button img {
	margin-left:1px;
	margin-top : 1px
}

